# Uses of Class
org.eclipse.microprofile.config.tck.converters.Pizza

Packages that use Pizza
Package
Description
org.eclipse.microprofile.config.tck
org.eclipse.microprofile.config.tck.converters
org.eclipse.microprofile.config.tck.converters.convertToNull

## Uses of Pizza in org.eclipse.microprofile.config.tck

Methods in org.eclipse.microprofile.config.tck that return Pizza
Modifier and Type
Method
Description
`Pizza[]`
ArrayConverterBean.`getMyPizzaArray()`
`Pizza[]`
ArrayConverterBean.`getMySinglePizzaArray()`
Methods in org.eclipse.microprofile.config.tck that return types with arguments of type Pizza
Modifier and Type
Method
Description
`List<Pizza>`
ArrayConverterBean.`getMyPizzaList()`
`Set<Pizza>`
ArrayConverterBean.`getMyPizzaSet()`
`List<Pizza>`
ArrayConverterBean.`getMySinglePizzaList()`
`Set<Pizza>`
ArrayConverterBean.`getMySinglePizzaSet()`

## Uses of Pizza in org.eclipse.microprofile.config.tck.converters

Methods in org.eclipse.microprofile.config.tck.converters that return Pizza
Modifier and Type
Method
Description
`Pizza`
PizzaConverter.`convert(String value)`

## Uses of Pizza in org.eclipse.microprofile.config.tck.converters.convertToNull

Methods in org.eclipse.microprofile.config.tck.converters.convertToNull that return Pizza
Modifier and Type
Method
Description
`Pizza`
ConvertedNullValueBrokenInjectionBean.`getPizza()`
`Pizza`
ConvertedNullValueTest.MyBean.`getPizza()`